Subject: Re: parcelling

From: "Helios Degreenia" <[email-masked]>
Date: Fri, 9 Dec 2005 03:21:21 -0500

http://www.aboutian.com

The storm had blown away like a violent, unwanted intruder racing off
into the night leaving behind the carnage of its rage. The early morning
light broke over the eastern horizon, slowly revealing through the mists
the blue-green out islands of Montserrat. The first boats cautiously,
dolefully lumbered out to the favored fishing grounds, for the catch of
the day meant one more days survival. Marie, her brother and the two old
men were around a table on the balcony of an unoccupied villa. Over
coffee, they had been talking for the better part of an hour, treating
each point of horror coldly, dissecting facts without feeling. The aged
false hero of France had been assured that all proper arrangements would
be made for his woman once phone service had been restored to the big
island. If it was possible, he wanted her to be buried in the islands;
she would understand. There was nothing left for her in France but the